[<text>
<title>comalco ltd &lt;cmac.s&gt; 1986 net</title>
<dateline>    melbourne, march 3 -
    </dateline>net profit 57.1 mln dlrs vs loss 69.1 mln.
    net is equity accounted
    pre-equity accounted net 39.90 mln dlrs vs loss 49.11 mln
    pre-equity shr profit 7.1 cents vs loss 8.7
    final div to be announced after july 1 vs first and final
1.0 cent.
    sales 1.88 billion vs 1.78 billion
    other income 52.75 mln vs 15.22 mln
    shrs 560.61 mln vs same.
    note - net is after tax paid 46.85 mln dlrs vs credit 5.02
mln, interest 127.68 mln vs 117.19 mln, depreciation 109.29 mln
vs 100.73 mln and minorities 1.50 mln vs loss 331,000.
    but net is before net extraordinary loss 140.5 mln vs nil.
extraordinaries comprise exchange losses 102.9 mln, provision
for goldendale smelter closure costs 27.3 mln and increase in
future tax provision 10.3 mln.
 reuter
</text>]